{
  "armorSetName": "tank",
  "head": {
    "itemKey": "simpleores:mythril_helmet"
  },
  "chest": {
    "itemKey": "simpleores:mythril_chestplate"
  },
  "legs": {
    "itemKey": "simpleores:mythril_leggings"
  },
  "boots": {
    "itemKey": "simpleores:mythril_boots"
  },
  "fullSetBonuses": [
    {
      "type": "attribute",
      "name": "minecraft:generic.armor",
      "value": 1.0,
	  "modifierUUID": "13d864d1-9017-4868-b067-87521d230d12",
	  "description" : "+1 Armor"
    }
  ]
}